#app div {
    font-family: "Montserrat", Helvetica, Arial, Lucida, sans-serif;
}
.evt {
	margin-bottom:20px;
	margin-top:10px;
	padding-bottom:20px;
	border-bottom:1px solid rgb(215,215,215);
}

.evt-header-right {
	margin-left:10px;
}
.evt-date, .evt-title {
    text-transform: uppercase;
}
.evt-date {
    font-size: 1.1rem;
    font-weight: 700;
    color: #5FBEB0;
}
.evt-title {
    font-size: 1.2rem;
    font-weight: 700;
    color:#302f2f;
    margin-bottom:5px;
}
.evt-picture>img {
    overflow: hidden;
    width: 90%;
}
.evt-localization {
	margin-bottom:10px;
}
.evt-localization>.evt-address>span>i {
    color: #5FBEB0;
    margin-right:5px;
    font-size: 1.5rem
}
.evt-localization>.evt-address>span {
    color: #666666;
    font-weight: bold
}
.evt-description{
    line-height:25px;
    font-weight:400;
    font-size:1rem;
    margin-bottom:10px;
    color: #424242;
}
.evt-schedule {
    
    color: grey;
	padding-left:10px;
}
.fa-clock {
    background-color: #5FBEB0;
    color: white;
    font-size:1.5rem;
    padding: 6px;
}

@media screen and (max-width:650px){
    .evt-header{
        display:block;
    }
	.evt-date{
		padding-bottom:20px;
	}
	.evt-header-right {
		margin-left:0px;
	}
    .evt-picture>img {
 	   	overflow: hidden;
    	width: 100%;
	}
}
@media screen and (min-width:650px){
    .evt-header{
        display:flex;
    }
    
}
